×

Discussion Board

Results 1 to 6 of 6
  1. #1
    Registered User
    Join Date
    Mar 2010
    Location
    Mumbai, India
    Posts
    32

    Unhappy Qt 4.06(4) installer

    Hi,

    I want to install qt-mobility-symbian-opensource-1.1.0-beta-symbian3.sis on my touch device but requires Qt 4.06(4) version Qt, whereas the device has Qt 4.06(3) installed on it. I've searched this forum and google but could not get a site from where I can download Qt version 4.06(4). Kindly help.

    regards

    Zia

  2. #2
    Super Contributor
    Join Date
    Oct 2009
    Posts
    4,326

    Re: Qt 4.06(4) installer

    Note the proper version is 4.6.4.

  3. #3
    Super Contributor
    Join Date
    Nov 2009
    Location
    Minnesota, USA
    Posts
    3,209

    Re: Qt 4.06(4) installer

    Yeah, unfortunately two different notations are used. On the phone it.s 4.06(4), but everywhere else it's 4.6.4.

  4. #4
    Super Contributor
    Join Date
    Jul 2008
    Posts
    2,020

    Re: Qt 4.06(4) installer

    divanov,
    have I been sleeping under a rock? Since when it 4.6.4 out? Please post some info!
    The lines above are the best I have to offer.If anyone of you is of more advanced knowledge, I ask for your patience and understanding! - unknown arab poet
    http://www.tamoggemon.com - Symbian blog - Windows Phone blog
    My other blogs:
    webOS blog iPhone blog BlackBerry blog Samsung bada blog Android blog

  5. #5
    Super Contributor
    Join Date
    Dec 2005
    Location
    England,UK
    Posts
    1,600

    Re: Qt 4.06(4) installer

    Quote Originally Posted by syedzia5 View Post
    Hi,

    I want to install qt-mobility-symbian-opensource-1.1.0-beta-symbian3.sis on my touch device but requires Qt 4.06(4) version Qt, whereas the device has Qt 4.06(3) installed on it. I've searched this forum and google but could not get a site from where I can download Qt version 4.06(4). Kindly help.

    regards

    Zia
    This is a version for use with Symbian ^3 and the release Qt 4.6.4 is NOT AN OFFICIAL release. This appears to have been a handle for closing bug lists on, until Qt 4.7.0 was released. The version you have is based on a new website section who have created a branch from Qt 4.6.3 source. The only phone supporting Symbian ^3 is N8 officially release to Public 1-oct-2010, but developers have got the N8 already. This was explained to me that some people have incremented the version number to stop confusion. Can you read symbianopen and OpenSymbian.com, dont know there is only one page stating intent.
    The Qt Mobile code has always been open, any developer can upgrade or load or build another version as I have done, by taking the current tarball. To stop confusion I called mine 4.7.1.1, but I NEVER intended to release this for any phone, just my own N8
    Thats open source for you and we have to live with it. Sure makes it difficult for people starting out though!.

    Thanks,
    Jim

  6. #6
    Registered User
    Join Date
    Nov 2010
    Posts
    4

    Re: Qt 4.06(4) installer

    you can download it from here... I some how got hold of this and found out that its 4.06(4) version that you are looking out for .... http://wiki.forum.nokia.com/index.ph...eloper_version

Similar Threads

  1. Cannot link QtMobility examples on Qt SDK v1.0 (23-06-2010)
    By krechet77 in forum [Archived] Qt SDKs and Tools
    Replies: 7
    Last Post: 2010-07-06, 17:34
  2. Bug in FW 2.0618.06.05 14-07-06 RM-49 Nokia E60
    By corwin78 in forum General Development Questions
    Replies: 0
    Last Post: 2007-01-19, 12:07

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×